<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>19O-2l-lvt.placeholderString</key>
	<string>U+xxx</string>
	<key>50c-TU-qXa.title</key>
	<string>Специальные исключения переопределяют шрифты для определённых диапазонов Unicode или письменностей.</string>
	<key>7bA-9Z-zK3.title</key>
	<string>Установить пакет Nerd Font…</string>
	<key>7pL-Nx-6Zr.title</key>
	<string>Изменить специальное исключение</string>
	<key>Eaw-6f-gXv.placeholderString</key>
	<string>U+xxx</string>
	<key>GFP-YT-OoG.title</key>
	<string>ОК</string>
	<key>Hpa-f0-bgv.title</key>
	<string>Шрифта:</string>
	<key>K4n-LF-VUt.title</key>
	<string>Добавить пресет…</string>
	<key>Nme-0p-Ecj.title</key>
	<string>Отмена</string>
	<key>QvC-M9-y7g.title</key>
	<string>Управление специальными исключениями</string>
	<key>YOm-En-lgT.placeholderString</key>
	<string>U+xxx</string>
	<key>jbS-ge-dwV.title</key>
	<string>Для символов, начиная с</string>
	<key>nyP-1o-ltH.title</key>
	<string>до</string>
	<key>raH-fi-CM2.title</key>
	<string>ОК</string>
	<key>w1n-Lp-vNo.title</key>
	<string>Использовать кодовые точки</string>
	<key>xs7-DG-LSZ.title</key>
	<string>Отмена</string>
</dict>
</plist>
